Announcement

Collapse
No announcement yet.

Multiple page threads...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Talon3DHQ
    replied
    Ok, just did the upload the same way, and that did not work either. Screw it. I sent in a support email with Jelsoft, and they are working on it with me now. Thank you very much for all your help, and if you think of anything, please post it!

    Talon

    Leave a comment:


  • Steve Machol
    replied
    If it's on your home computer you'd use the 'upload' function.

    Leave a comment:


  • Talon3DHQ
    replied
    ok, look at the screen shot, and tell me if this is what I am suppose to be doing, because it still did not work



    Or should I be using the using the "upload" one?
    Talon
    Last edited by Talon3DHQ; Mon 15th Oct '01, 12:56pm.

    Leave a comment:


  • Steve Machol
    replied
    Yes.

    Leave a comment:


  • Talon3DHQ
    replied
    Ok, so should I choose the option to use it anyway?

    Talon

    Leave a comment:


  • Steve Machol
    replied
    Originally posted by Talon3DHQ
    This is the latest version.. what am I doing wrong?
    There's an error in the vbulletin.style file which still lists it as version 2.0.2. You can safely ignore this message.

    Leave a comment:


  • Talon3DHQ
    replied
    Ok, I will have to check it out.

    I do have the Who's online templates installed, just to let you know.

    Leave a comment:


  • TGO
    replied
    By the way, check to see if you have a set of templates called "Whos Online" if you dont then your style deffinetly hasnt been imported. I didnt have to run any style importer, just upgrade12.php too btw.

    Make sure every file from the /mod/, /admin/, /spellchecker/ and main forum directory has been uploaded.

    Leave a comment:


  • TGO
    replied
    You havent uploaded all the new .php files from the 2.0.3 zip.

    Leave a comment:


  • Talon3DHQ
    replied
    Ok, I am at work, so I had to download the files again so that I can try that, FURY. Anyway, I download the files, and then went to import the correct vbulletin.style sheet, but it keeps telling me that:
    The version of the style file does not match your version of vBulletin. Please obtain an updated version of vBulletin and/or the style file.

    Your template version: 2.0.3
    Style file template version: 2.0.2

    To use this style regardless of version, select the correct option on the previous page.
    This is the latest version.. what am I doing wrong?

    Leave a comment:


  • Talon3DHQ
    replied
    Ok, do you think maybe you can talk me through that? Sorry, I am still a newbie with VB... Thanks for the help guys!

    Leave a comment:


  • fury
    replied
    Did you make sure you pointed the style importer to the right file?

    During one of the upgrades I did on xibase, I forgot to upload the new vbulletin.style to it, so I came back here for help. Once I was told what to do, I made the mistake of pointing the style importer to the file it already had its default styles from in the first place and I was wondering wtf I was doing wrong

    Leave a comment:


  • Talon3DHQ
    replied
    Unfortunately, I did just that, and it did not work. I even downloaded the v2.0.3 again just to make sure. I uploaded the styles sheet, and then ran the upgrade, even update the counters and such, but none of this helped.

    AAARRRGGGGHHH

    Talon

    Leave a comment:


  • Talon3DHQ
    replied
    Ok, I just hope that it doesn't mess up my hacks! LOL..I will give it a try tonight.

    Leave a comment:


  • Steve Machol
    replied
    Glad it worked!

    Leave a comment:

Related Topics

Collapse

Working...
X